<?php

namespace App\Filament\Clusters\Loans\Resources\LoanPaidOffLetters\Pages;

use App\Filament\Clusters\Loans\Resources\LoanPaidOffLetters\LoanPaidOffLetterResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditLoanPaidOffLetter extends EditRecord
{
    protected static string $resource = LoanPaidOffLetterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
